Mailly文档

Move a quarantined email back to the inbox

POST
/inbox/messages/{id}/release

Changes visibility only; automations are not replayed.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

Email ID

Response Body

Moved back

application/json
  1. response
success*boolean
message*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/inbox/messages/string/release'
{  "success": true,  "message": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}